*{ margin:0; padding:0; list-style:none;*zoom:1; font-family:"Microsoft Yahei",Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜,"Helvetica Neue",Arial,sans-serif;}
body,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
dl,ul,ol,menu,li {list-style:none}
a {color:#000;text-decoration:none}
input{  border:0; color:#000; -webkit-appearance: none; border-radius: 0;outline: none;}
a:active, a:hover {cursor: pointer;}
img{border: none;vertical-align: middle;max-width: 100%;}
a{vertical-align: middle;}
:is(.clear,.cJAwibUsJ){clear: both;}

:is(.header,.cWQmaCVcV){
	width: 100%;
	float: left;
	height: 200px;
	background: url('/releases/20260508012116.1fc6a61a/assets/img/8a/7e/8a7efa937222e97f5ed44766cfb0b13dfb806683.webp') no-repeat center;
	background-size: cover;
}
:is(.top,.ctMmTXqLS){
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
:is(.logo,.cxZSJkYlQ){
	float: left;
	margin-top: 45px;
	margin-bottom: 35px;
}
:is(.logo,.cxZSJkYlQ) span{
	font-size: 24px;
	color: #FFFFFF;
	margin-left: 20px;
	display: inline-block;
}
:is(.top_right,.cxQZsJkPc),:is(.rig_nav,.cAlkRnrUs){
	float: right;
	max-width: 360px;
}
:is(.rig_nav,.cAlkRnrUs) a{
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 40px;
	float: left;
	margin-right: 13px;
}
:is(.zy_ico,.cYSwQwkBV){
	width: 18px;
	height: 16px;
	display: inline-block;
	background: url('/releases/20260508012116.1fc6a61a/assets/img/11/ea/11ea8c13ede3b04be4c12aa2ac003b260842d1c8.webp') 0px 0px;
	vertical-align: middle;
	margin-right:10px;
	margin-top: -5px;
}
:is(.sc_ico,.cqBfTZEQb){
	width: 18px;
	height: 17px;
	display: inline-block;
	background: url('/releases/20260508012116.1fc6a61a/assets/img/11/ea/11ea8c13ede3b04be4c12aa2ac003b260842d1c8.webp') -37px 0px;
	vertical-align: middle;
	margin-right:10px;
	margin-top: -4px;
}
:is(.search,.ciAvRnoQA){
	float: right;
	margin-top: 12px;
	width: 281px;
	background: #FFFFFF;
	border-radius:30px;
	height: 38px;
}
:is(.search,.ciAvRnoQA) input{
	width: 220px;
	float: left;
	margin-left: 16px;
	height: 38px;
	border: none;
}
:is(.search,.ciAvRnoQA) button{
	border: none;
	background: url('/releases/20260508012116.1fc6a61a/assets/img/3e/a7/3ea718b41694a4a9bdebb1748e0976b5e4c59fd3.webp') no-repeat center center;
	float: left;
	height: 38px;
    width: 38px;
    display: inline-block;
}
.nav{
	width: 100%;
	float: left;
	background: #1b8000;
	line-height: 50px;
	margin-top: 2px;
}
.nav ul{
	width: 1200px;
	margin: 0 auto;
	/* overflow: hidden; */
	display: flex;
	justify-content: space-evenly;
}
.nav ul li{
	text-align: center;
	font-size: 18px;
	padding: 0;
	position: relative;
	z-index: 99999;
	/* padding: 0 30px; */
}
.nav ul li a{color: #FFFFFF;display: block;/* width: 100%; */position: relative;z-index: 99999;background: #1b8000;padding: 0 30px;}
.nav ul li:hover{
	background: #FFFFFF;
	box-shadow: 0px 0px 10px rgba(0,0,0,.3);
}
.nav ul li:hover a{
	color: #1b8000;
	background: #FFFFFF;
}
:is(.mod,.cxZKDLDab){
	width: 100%;
	float: left;
	margin-top: 30px;
}
:is(.mod,.cxZKDLDab) :is(.content,.cUdGTZQSt){
	width: 1200px;
	margin: 0 auto 20px auto;
	overflow: hidden;
}

/************banner***************/
:is(.flexslider,.clMmFUybw) {
	margin: 0px auto;
	position: relative;
	width: 492px;
	height: 369px;
	overflow: hidden;
	zoom: 1;
	float: left;
}

:is(.flexslider,.clMmFUybw) :is(.slides,.cAFALgVSM) li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 40px;
	height: 80px;
	line-height: 99em;
	overflow: hidden;
	margin: -40px 0 0;
	display: block;
	background: url('/releases/20260508012116.1fc6a61a/assets/img/9d/d6/9dd6d6c4ed08a5af16d9d0b10ec180bd437715ee.webp') no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 1;
	-webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
	background-position: -40px 0px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

:is(.flexslider,.clMmFUybw):hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

:is(.flexslider,.clMmFUybw):hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

:is(.flexslider,.clMmFUybw):hover .flex-next:hover,:is(
.flexslider,
.clMmFUybw):hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url('/releases/20260508012116.1fc6a61a/assets/img/57/fa/57fab24bdfd3bdee99b095ff57e76cd7b79284b9.webp') no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li:is(.active,.cZiqlOAUV) a {
	background-position: 0 0;
}

:is(.flexslider,.clMmFUybw) :is(.slides,.cAFALgVSM) a img {
	width: 100%;
	height: 369px;
	display: block;
}
:is(.ban_tit,.cYTisuwuk){
	position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    height: 65px;	
    font-size: 16px;
    color: #FFFFFF;
    background-color: rgba(0,0,0,0.5);
    padding-top: 15px;
}
:is(.news,.cWubdcXja){
	width: 683px;
	float: left;
	margin-left: 25px;
}
#iXzHqSbez{width:100%; overflow:hidden;float: left;}
#iXzHqSbez #nav {display:block;width:100%;padding:0;margin:0;list-style:none;float: left;border-bottom: 2px solid #dcdcdc;padding-bottom: 10px;}
#iXzHqSbez #nav li {float:left;margin-right: 25px;}
#iXzHqSbez #nav li a {display:block;line-height:27px;text-decoration:none;text-align:center;color:#333333;position: relative;font-size: 20px;width: 100%;z-index: 999;font-weight: bold;}
#iRxHQjhAA{ width:100%;}
:is(.tag,.cwgpkPAtJ){padding:10px 0px;position: relative;}
:is(.tag,.cwgpkPAtJ) :is(.tab_more,.cxGgZuiTk){
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    color: #989898;
}
#iXzHqSbez #nav li a:is(.selected,.cUNmAYDot){color:#1b8000;font-size: 20px;}
:is(.border,.cVxLwIsHD){width:100%;height: 0px;border-bottom: 2px solid #1b8000;position: absolute;left: 0;bottom: -12px;display: none;}
#iXzHqSbez #nav li a:is(.selected,.cUNmAYDot) :is(.border,.cVxLwIsHD){display: block;}
:is(.tt,.cUESlmcrm){
	width: 100%;
	float: left;
	margin-top: 17px;
}
:is(.tt_con,.cscNZsVDk){
	width: 575px;
	float: left;
	margin-top: 5px;
}
:is(.tt_tit,.chXWBzvoB){
	width: 90%;
	float: left;
	font-size: 18px;
	color: #000;
	margin-bottom: 13px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-weight: bold;
}
:is(.tt_con,.cscNZsVDk) p{
	width: 100%;
	float: left;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 14px;
	color: #666666;
	text-indent: 2em;
	line-height: 30px;
}
:is(.tt_date,.cHGNmMiDN){
	width: 70px;
	float: right;
	text-align: center;
	background: #ebebeb;
}
:is(.tt_date,.cHGNmMiDN) span{
	font-size: 30px;
	font-family: 'Arial Regular';
	display: block;
	margin-top: 5px;
}
:is(.news_list,.cyXBaZZZL){
	width:100%;
	float: left;
	margin-top: 20px;
}
:is(.news_list,.cyXBaZZZL) dd{
	width: 100%;
	float: left;
	margin-bottom: 27px;
	font-size: 15px;
}
:is(.news_list,.cyXBaZZZL) dd:last-child{margin-bottom: 0px;}
:is(.news_list,.cyXBaZZZL) dd i{
	width: 0px;
	border-left: 2px solid #f7ac00;
	height: 11px;
	float: left;
	vertical-align: middle;
	margin-top: 5px;
}
:is(.news_list,.cyXBaZZZL) dd a{
	color: #333333;
	float: left;
	margin-left: 10px;
	width: 80%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
:is(.news_list,.cyXBaZZZL) dd a:hover{
	text-decoration: underline;
}
:is(.news_list,.cyXBaZZZL) dd span{
	float: right;
	color: #999999;
}
:is(.infor_list,.cvcyVrqhf){
	width: 385px;
	float: left;
	margin-top: 5px;
	margin-right: 20px;
}
:is(.infor_list,.cvcyVrqhf):last-child{margin-right: 0px;}
:is(.infor_tit,.cSHMbjWOE){
        color: #1b8000;
	width: 100%;
	float: left;
	position: relative;
	line-height: 20px;
}
:is(.infor_tit,.cSHMbjWOE) span{
	float: left;
	font-size: 20px;
	font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
	font-weight: bold;
}
:is(.infor_tit,.cSHMbjWOE) a{
	font-size: 14px;
	color: #989898;
	float: right;
}
:is(.border3,.cdQTflYKz){
	width: 100%;
	float: left;
	border-bottom: 1px solid #dfdfdf;
	margin-top: 15px;
	height: 0px;
	margin-bottom: 1px;
}
:is(.border2,.cJPRhQMDH){
	width: 40px;
	height: 0px;
	border-bottom: 2px solid #1b8000;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
:is(.infor_list,.cvcyVrqhf) :is(.news_list,.cyXBaZZZL) dd a:hover{
	text-decoration: underline;
	color: #1b8000;
}
:is(.cyxzbox,.cQyabgDZA) li{width:100%;}
:is(.friend_link,.clAIACGJf){
	width: 385px;
	float: right;
	margin-top: 5px;
}
:is(.friend_link,.clAIACGJf) ul{
	width: 100%;
	float: left;
	padding: 0px 0px;
        margin-top: 0px;
}
:is(.friend_link,.clAIACGJf) ul li{
	min-width: 25%;
	text-align: left;
	float: left;
	margin: 10px 0 0px 0px;
	line-height: 38px;
}
:is(.friend_link,.clAIACGJf) ul li a{
	font-size: 15px;
	color: #333333;
	display: block;
}
:is(.friend_link,.clAIACGJf) ul li a:hover{
	color: #1b8000;
}
:is(.foot,.cgZQhurvZ){
	width: 100%;
	float: left;
	margin-top: 10px;
	background: #444444;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	padding: 60px 0px;
	line-height: 30px;
}



/*20240426  */
:is(.i_link_l,.cZcPuiaqy){
    float: left;
    width: 385px;
}
:is(.i_link_r,.cDsosaWbq){
    float: left;
    width: 385px;
    margin-left: 20px;
}
:is(.endbox,.cnrMQeUAi){
    position: relative;
    width: 1200px;
    margin: 0 auto;
}
:is(.endbox,.cnrMQeUAi) :is(.end_mob,.cahAVyuFK){
    position: absolute;
    right: 0;
    top: -25px;
    width: 100px;
}
:is(.endbox,.cnrMQeUAi) :is(.end_mob,.cahAVyuFK) img{
    display: block;
    margin: 0 auto;
    width: 90px;
    height: 90px;
    border: #fff 5px  solid;
}
:is(.endbox,.cnrMQeUAi) :is(.end_mob,.cahAVyuFK) span{
    display: block;
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 27px;
}